@import url("https://fonts.googleapis.com/css2?family=Zeyada&display=swap");

body {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: 1000px;
  background-image: url("./images/bg-body.jpg");
  background-position: center center;
  overflow: hidden;
}

.paper {
  background-image: url("./images/bg-body.jpg");
  background-size: 500px;
  background-position: center center;
  padding: 20px 100px;
  /*  min-width: 800px; */
  transform: rotateZ(-5deg);
  box-shadow: 1px 15px 20px 0px rgba(0, 0, 0, 0.5);
  position: absolute;
}
.paper.heart {
  position: relative;
  width: 200px;
  height: 200px;
  padding: 0;
  border-radius: 50%;
  animation: heartbeat 1.5s infinite;
}

.paper.image {
  padding: 10px;
}
.paper.image p {
  font-size: 30px;
}

img {
  max-height: 200px;
  width: 100%;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: none;
  opacity: 0;
}

.paper.heart::after {
  content: "";
  background-image: url("https://cdn.pixabay.com/photo/2016/03/31/19/25/cartoon-1294994__340.png");
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: 150px;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.6;
}

p {
  font-family: "Zeyada";
  font-size: 50px;
  color: rgb(0, 0, 100);
  opacity: 0.75;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: none;
  filter: drop-shadow(2px 1.5px 1px rgba(0, 0, 105, 0.9));
}

.heart-emoji {
  color: red;
}
